@font-face{font-family:'iransans';src:url('../fonts/iransans/IRANSansWeb(FaNum)_Medium.eot');src:url('../fonts/iransans/IRANSansWeb(FaNum)_Medium.eot?#iefix') format('embedded-opentype'),
url('../fonts/iransans/IRANSansWeb(FaNum)_Medium.woff2') format('woff2'),
url('../fonts/iransans/IRANSansWeb(FaNum)_Medium.woff') format('woff'),
url('../fonts/iransans/IRANSansWeb(FaNum)_Medium.ttf') format('truetype');font-display:swap}
@font-face{font-family:'iransans-bold';src:url('../fonts/iransans-bold/IRANSansWeb(FaNum)_Medium.eot');src:url('../fonts/iransans-bold/IRANSansWeb(FaNum)_Bold.eot?#iefix') format('embedded-opentype'),
url('../fonts/iransans-bold/IRANSansWeb(FaNum)_Bold.woff2') format('woff2'),
url('../fonts/iransans-bold/IRANSansWeb(FaNum)_Bold.woff') format('woff'),
url('../fonts/iransans-bold/IRANSansWeb(FaNum)_Bold.ttf') format('truetype');font-weight:bold;font-display:swap}
*{outline:none;}
body{background:#fff;color:#333;font-family:'iransans' !important;overflow-x:hidden;text-align:right;direction:rtl;}
body *{direction:rtl;font-family:'iransans' !important;}
a{color:#333333;transition:0.5s;}
a:hover,a:active,a:focus{color:#2a6f1d;outline:none;text-decoration:none;}
p{padding:0;color:#848484;font-size:14px;line-height:32px;}
h1,h2,h3,h4,h5,h6{margin:0 0 20px 0;padding:0;}
#topbar{background:#e8e8e8;padding:10px 0;font-size:14px;}
#section-one, #section-two .container{position:relative;}
#section-two{background:#f6f6f6;}
.wrap-mohtava .content .SiPo-SEARCH{margin-bottom:4em;}
#topbar .part-left, #topbar .part-right{min-height:0;}
#topbar .part-left .SiPo-SEARCH, #topbar .part-left .SiPo-WEBSITE{float:left;margin-right:15px;}
.SearchInputWrapper, .SearchButton{vertical-align:top;float:left;}
.SearchText{font-family:tahoma;font-size:12px;width:100%;height:22px;background:none;border:none;border:1px solid #d3d3d3;border-radius:15px;width:150px;height:30px;padding-right:10px;float:left;font-weight:bold;}
.SearchInputWrapper, .SearchButton{display:table-cell;vertical-align:top;float:left;}
.SearchWrapper{position:relative !important}
.SearchWrapper .SearchButton{background-image:none !important;position:absolute;left:10px;right:auto;display:inline;width:auto;top:8px;}
.SearchWrapper .SearchButton a span{width:auto;}
.SearchWrapper .SearchButton img{display:none !important}
@media screen and (max-width:577px){#topbar .part-left .SiPo-SEARCH{float:right;margin-right:0;text-align:center;}
#topbar .part-left .SiPo-WEBSITE{float:left;margin-right:0;text-align:center;}
.SearchWrapper{position:relative !important;left:0;right:0;display:table;top:10px;margin-bottom:19px;}
#topbar .langs-site ul li{padding-right:0 !important;}
}
#header{height:84px;transition:all 0.5s;z-index:997;background:#fff;box-shadow:0px 6px 9px 0px rgba(0, 0, 0, 0.06);display:table;width:100%;}
@media (min-width:480px) and (max-width:576px){header .logo .content img{width:60% !important;height:100%;}
}
@media (max-width:479px){header .logo .content img{width:80% !important;height:100%;}
}
@media (max-width:576px){.banerleft > div{width:100%;text-align:center;}
header .logo .content{text-align:center !important;}
header .flag .content{text-align:center !important;}
.banner-links ul li{display:inline-block;float:none !important;}
.banner-links ul{float:none !important;}
}
@media (max-width:768px){#header{height:74px;}
eader{display:block !important;}
}
section{padding:30px 0;}
section#Link{padding:56px 0;}
section#News{background-color:#d5d5d5;padding:50px 0;}
h2.wrap-Title{margin-top:0px;text-align:right;font-size:18px;position:relative;color:#333333;z-index:1;font-weight:bold;}
.wrap-Title span{background-color:#d5d5d5;padding:0 0 0 15px;z-index:0;}
h2.wrap-Title:before{border-top:3px solid #2a6f1d;content:"";margin:0 auto;position:absolute;top:50%;right:0;left:0;bottom:0;width:100%;z-index:-1;}
.wrap-inner .wrap-Title span{background:#fff}
.wrap-inner .card-body{background-color:#eaeaea;padding:0.5em !important;}
.wrap-inner .card-title a{color:#333333;}
.wrap-inner .overlay-box a{color:#fff}
.wrap-content a.More{font-weight:bold;display:block;text-align:left}
@media(max-width:991px){.wrap-content a.More{padding-left:15px;}
}
#banner{padding:0;background-color:#d5d5d5;}
.Menu .menu-dropdown-icon.min-height{min-height:320px !important}
@media(max-width:959px){.Menu .menu-dropdown-icon.min-height{min-height:auto !important}
}
#footer{background:#003322;padding:0;font-size:14px;color:#fff;min-height:200px;background-image:url(../img/footer-map.png);background-repeat:no-repeat;background-size:100%;}
footer .footer-part{padding:28px 0 10px 0;text-align:right;direction:rtl;}
footer .footer-part .title{margin-bottom:37px;font-size:18px;}
#footer .copyright{text-align:center;background-color:#000;}
.content .SiPo-QUESTION .footer-part .title{display:none;}
.content .footer-part .FormCaption{font-size:16px;color:#229f40;}
@media screen and (max-width:992px){#footer .sendButton{float:right;margin-right:1%;}
}
@media (max-width:400px){footer .copyright .content div{font-size:10px;}
}
.SiPo-QUESTION .poll{position:relative;font-size:15px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;width:25px;height:35px;top:-10px;}
.SiPo-QUESTION .sendButton{border:none;background-image:none;background-color:transparent;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;float:left;height:30px;border-radius:5px;color:white;cursor:pointer;line-height:14px;background-image:linear-gradient(-90deg, #1493a4, #13aaaa);}
.SiPo-QUESTION .viewButton{float:right;background-image:linear-gradient(-90deg, #229f40, #51af31);}
.sendButton:hover{background-image:linear-gradient(-90deg, #229f40, #51af31);}
.viewButton:hover{background-image:linear-gradient(-90deg, #1493a4, #13aaaa);}
.SiPo-QUESTION tbody:first-child > tr:first-child span{font-size:15px;}
.SiPo-QUESTION input[type="radio"]:checked ~ .radioButton{background-color:rgba(255, 255, 255,0);border:2px solid white;box-sizing:border-box;}
.SiPo-QUESTION input[type="radio"]{position:absolute;opacity:0;cursor:pointer;z-index:11111;top:4px;z-index:1;margin-top:5px;margin-right:2px;}
.SiPo-QUESTION input[type="radio"]:checked ~ .radioButton:after{display:block;}
.SiPo-QUESTION .radioButton{position:absolute;top:5px;right:0;height:20px;width:20px;border-radius:50%;background-color:rgba(255, 255, 255,0);border:2px solid white;box-sizing:border-box;}
.SiPo-QUESTION .radioButton:after{top:3px;left:3px;width:10px;height:10px;border-radius:50%;background:#229f40;}
.SiPo-QUESTION .radioButton:after{content:"";position:absolute;display:none;}
.content .SiPo-QUESTION{margin-bottom:4em;}
@media (max-width:576px){.poll{width:5px !important;}
}
@media only screen and (max-width:991px){.poll{width:10px;}
}
table.table-pagination, table.table-pagination > table{width:100% !important}
table.table-pagination{text-align:center;}
table.table-pagination tbody{display:inline-block;}
.wrap-mohtava table.table-pagination{padding-bottom:40px;display:block}
.wrap-mohtava table.table-pagination .PageNumber{font-size:15px}
.wrap-mohtava table.table-pagination td{display:inline-block !important}
.wrap-mohtava table.table-pagination .CurrentPage, table.table-pagination a.PageNumber, table.table-pagination .PageNumber span{border:1px solid #ccc !important;width:40px;height:40px;text-align:center;border-radius:50%;padding:9px;}
.wrap-mohtava table.table-pagination a.LastPage{padding:10px 12px !important;}
.wrap-mohtava table.table-pagination a.LastPage:hover{padding:9px !important;}
.wrap-mohtava table.table-pagination .CurrentPage:hover, table.table-pagination a.PageNumber:hover{padding:9px;border-radius:50%;border:1px solid #ccc !important;background:#f4f4f4;color:#229f40;cursor:pointer}
table.PrintControl{display:none !important;}
.news-title-green{text-align:center}
.inner-page-1col #icon-title{width:345px;margin:auto;position:relative;}
.inner-page-1col .icon-title-inner-white{padding:30px 0;display:block;}
.inner-page-1col .icon-title-inner-white::before{font-size:27px;}
.inner-page-1col #icon-title-before::before{content:'';background:#6a6a6a;width:42%;height:1px;display:block;position:absolute;left:0;right:auto;top:40px;}
.inner-page-1col #icon-title-before::after{content:'';background:#6a6a6a;width:37%;height:1px;display:block;position:absolute;left:17px;right:auto;top:50px;}
.inner-page-1col #icon-title-after::before{content:'';background:#6a6a6a;width:42%;height:1px;display:block;position:absolute;right:0;left:auto;top:40px;}
.inner-page-1col #icon-title-after::after{content:'';background:#6a6a6a;width:37%;height:1px;display:block;position:absolute;right:17px;left:auto;top:50px;}
.inner-page-1col .icon-title-inner-green{padding:30px 0;display:block;text-align:center;font-size:30px;}
@media (max-width:400px){.inner-page-1col #icon-title{width:90%;margin:auto;}
}
.wrap-mohtava .wrap-Title{display:none !important;}
.wrap-mohtava a.More{display:none !important}
section.banner{background-image:url("../img/header-inner.jpg");background-repeat:no-repeat;min-height:312px;text-align:center;padding:60px 0;width:100%;position:relative;background-size:cover;}
section.banner .SiPo-NAVIGATION{width:100%;position:relative;z-index:2;}
section.banner .SiPo-NAVIGATION .NavigationBar > a.NavigationLink{font-size:16px;color:#fff;}
section.banner .SiPo-NAVIGATION .NavigationBar > a.NavigationLink:first-child{font-size:19px;font-weight:bold !important;color:#229f40;}
section.banner .SiPo-NAVIGATION .NavigationBar .NavigationCurrent{font-size:0px!important;color:#fff;}
section.banner .SiPo-NAVIGATION .NavigationBar .NavigationCurrent::after{content:'/';font-size:20px;padding:0px 15px;}
section.banner .title{font-size:20px;color:#fff;margin:auto;z-index:2;line-height:35px;min-width:100%;width:100%;padding:1em;}
section.banner #icon-title{width:345px;margin:auto;position:relative;}
section.banner .icon-title-inner-white{padding:30px 0;display:block;}
section.banner .icon-title-inner-white::before{font-size:27px;}
section.banner #icon-title-before::before{content:'';background:#fff;width:42%;height:1px;display:block;position:absolute;left:0;right:auto;top:40px;}
section.banner #icon-title-before::after{content:'';background:#fff;width:37%;height:1px;display:block;position:absolute;left:17px;right:auto;top:50px;}
section.banner #icon-title-after::before{content:'';background:#fff;width:42%;height:1px;display:block;position:absolute;right:0;left:auto;top:40px;}
section.banner #icon-title-after::after{content:'';background:#fff;width:37%;height:1px;display:block;position:absolute;right:17px;left:auto;top:50px;}
@media (max-width:400px){section.banner #icon-title{width:90%;margin:auto;}
}
@media (max-width:768px){section.banner .SiPo-NAVIGATION .NavigationBar > a.NavigationLink:first-child{font-size:12px;}
}
.hvr-shrink{display:inline-block;vertical-align:middle;-webkit-transform:perspective(1px) translateZ(0);transform:perspective(1px) translateZ(0);box-shadow:0 0 1px rgba(0, 0, 0, 0);-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-property:transform;transition-property:transform;}
.hvr-shrink:hover, .hvr-shrink:focus, .hvr-shrink:active{-webkit-transform:scale(0.9);transform:scale(0.9);}
.DG td{width:auto !important;padding:10px;border:solid 1px #ccc;text-align:center;}
.DG tr.DGHeader{background-color:#eee;}
.responsive-tabs-wrapper #icon-title, .responsive-tabs-wrapper .news-title{display:none;}
.responsive-tabs-wrapper *:hover{transition:none}
.responsive-tabs-wrapper{clear:both;zoom:1;}
.responsive-tabs-wrapper:before, .responsive-tabs-wrapper:after{content:"";display:table;background:none !important;}
.responsive-tabs-wrapper:after{clear:both}
.responsive-tabs__heading:focus, .responsive-tabs__list__item:focus{outline:1px solid #ccc}
.responsive-tabs__heading--active:focus, .responsive-tabs__list__item--active:focus{outline:none !important}
.responsive-tabs{position:relative;border:none !important;margin-bottom:2em;}
.responsive-tabs__list__item{display:block;cursor:pointer;float:right}
.responsive-tabs-wrapper:before, .responsive-tabs-wrapper:after{content:"";display:table}
.responsive-tabs-wrapper:after{clear:both}
.responsive-tabs__heading:focus, .responsive-tabs__list__item:focus{outline:1px solid #ccc}
.responsive-tabs__heading--active:focus, .responsive-tabs__list__item--active:focus{outline:none !important}
.responsive-tabs__list__item{color:#616161;padding:8px 19px;font-size:16px;text-align:center;}
.responsive-tabs__list__item:last-child{border-left:none}
.responsive-tabs__list__item:first-child{border-right:none}
.responsive-tabs__panel{padding:2em;border-top:2px solid #cdcdcd;width:95%;margin:0px auto;}
.responsive-tabs__heading:after{content:"";display:block;position:absolute;right:14px;top:inherit;width:0;height:0;margin-top:-15px;}
.responsive-tabs__heading:hover, .responsive-tabs__heading--active:hover, .responsive-tabs__heading:hover span, .responsive-tabs__heading--active:hover span{}
.responsive-tabs__heading--active{background:#fff}
.responsive-tabs__list{font-size:1.2em;line-height:1.2em;margin:0;position:relative;padding:10px 0 0;margin-right:1.5em;text-align:center;}
.responsive-tabs__list:after{content:"";display:table;clear:both}
li.responsive-tabs__list__item--active, li.responsive-tabs__list__item--active:hover{font-family:droid;font-size:16px;border-right:0 !important;background-color:#fff;background-image:none;margin-top:0px;}
.responsive-tabs h2, .responsive-tabs span{margin:0;padding:3.5% 0%;font-family:droid;font-weight:normal;}
h2.responsive-tabs__heading{display:none}
.tab-icon img{display:none}
.responsive-tabs__list__item img:first-child{display:block}
.responsive-tabs__list__item img.active{display:none}
li.responsive-tabs__list__item--active img.active{display:block}
li.responsive-tabs__list__item--active img:first-child{display:none}
#li.responsive-tabs__list__item--active, li.responsive-tabs__list__item--active{background-color:#31B33B !important;color:#fff !important;}
#li.responsive-tabs__list__item--active, li.responsive-tabs__list__item--active:hover{color:#fff !important;}
@media only screen and (max-width:991px){.responsive-tabs{height:auto;overflow:hidden;top:0;}
.responsive-tabs__list{display:none;}
.responsive-tabs h2{margin:10px 0px;background-color:#f9f9f9;color:#333;font-size:16px;font-weight:bold;height:auto;line-height:36px;padding:0 15px;position:relative;text-decoration:none;text-transform:uppercase;font-family:BKoodakBold;display:block;}
.responsive-tabs span, .responsive-tabs span:hover, .responsive-tabs h2, .responsive-tabs h2:hover{color:#616161;font-size:16px;height:auto;line-height:36px;padding:0 15px;position:relative;text-decoration:none;text-transform:uppercase;font-family:BKoodakBold;}
.responsive-tabs__heading--active:after, .responsive-tabs__heading--active,.responsive-tabs__heading.responsive-tabs__heading--active{background-color:#31B33B !important;}
.responsive-tabs__panel--closed-accordion-only{display:none;}
.responsive-tabs__heading:after{display:block;position:absolute;top:inherit;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #616161;font-size:10px;font-weight:normal;height:0px;left:10px;position:absolute;text-align:center;top:45%;width:0px;margin-top:0px;right:auto;}
.responsive-tabs__heading.responsive-tabs__heading--active::after{border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #616161;}
.responsive-tabs__panel{border-top:none;}
.responsive-tabs__heading.responsive-tabs__heading--active::after{border-bottom:5px solid #FFF;border-top:none;}
.responsive-tabs__heading.responsive-tabs__heading--active span{color:#fff;}
.responsive-tabs__heading--active:hover::after{color:#fff;}
}
@media (min-width:992px) and (max-width:1199px){.responsive-tabs__list__item{padding:8px 12px;}
}
@media (max-width:1023px){.s-box-main td{width:100% !important}
.table-pagination td.PageNumber{width:auto !important;}
.s-box-main td span{padding:0 !important}
.s-box-main tr{width:100% !important}
}
@media (max-width:480px){.SiPo-MHCIPNEWSARCHIVE *{display:block;text-align:right;}
.SiPo-MHCIPNEWSARCHIVE select{width:50% !important;}
.SiPo-MHCIPNEWSARCHIVE{padding:0 15px;}
}
#banner .SiPo-LASTUPDATECATEGORY{padding:2px 15px;}
.SiPo-GENERALTEXT .Summary a{font-size:14px;}
.plusminus{margin-left:10px;position:relative;top:3px;}
#tmenus1 li{white-space:normal !important;text-align:justify;}
ul[id*='tmenus'],#tmenus1{height:auto!important;}
.has-style #tblListForm .dynamic-form-panel .dynamic-form-textbox,
.has-style #tblListForm .dynamic-form-panel select.dynamic-form-dropdown/**/{outline:0 !important;border:1px solid #16480a;}
.has-style #tblListForm .dynamic-form-panel .dynamic-form-td[width='11%']{text-align:center;}
.has-style .MainUpdatePanel{border:1px solid #2a6f1d !important;border-radius:4px;}
.has-style .MainUpdatePanel > table:nth-of-type(2){width:auto !important;}
.has-style a.PageNumber,.has-style .CurrentPage{display:block;text-align:center;width:30px;margin:1em 3px !important;}
.has-style span.CurrentPage{background-color:#bdcca4 !important;}
.has-style th.PartHeader{font-size:13px;font-weight:bold !important;}
.has-style table.dg tr.DGAlt{height:35px !important;background:#bdcca4 !important;}
.has-style table.dg tr.DGItem{height:35px;background-color:#dedede;}
.has-style tr.row-mob-hidden{background-color:#16480a;color:#fff;}
.has-style tr.row-mob-hidden th{border-top-right-radius:0 !important;border-top-left-radius:0 !important;}
.has-style input.FormButton{background-color:#16480a;color:#fff;}
.has-style table.dg tr th:last-child{white-space:nowrap;}
.has-style table.dg tr th{padding:10px 5px;}
/**//**//**/.mohtava.wrap-mohtava .has-style fieldset.dynamic-form-fieldset{/**//**/width:100%;/**/}
.mohtava.wrap-mohtava .has-style .dynamic-form-wizard-navigationTable.dynamic-form-wizard-navigationTable-finish td{text-align:center;}
.mohtava.wrap-mohtava .has-style .dynamic-form-wizard-navigationTable.dynamic-form-wizard-navigationTable-finish td input{font-size:16px;padding:7px 30px;}
@media (min-width:1024px){.has-style .MainUpdatePanel .DGItem > td[data-th]{text-align:center !important;}
.has-style .MainUpdatePanel .DGAlt > td[data-th]{text-align:center !important;}
.has-style .MainUpdatePanel .DGItem{border-right:1px solid #707070;}
}
@media screen and (max-width:1023px){.mohtava.wrap-mohtava .searchableComboBox, .mohtava.wrap-mohtava .searchableComboBox *{display:block;width:100%!important;}
.has-style .DGAlt td{border-right:none!important;border-left:none!important;border-bottom:0;padding:1% 0;}
}
@media only screen and (min-width:1024px) and (max-width:1199px){.has-style .MainUpdatePanel{width:930px;overflow-x:auto;}
.SiPo-FORM table.dg{white-space:nowrap;}
}
@media only screen and (min-width:1200px){.has-style .MainUpdatePanel{width:1110px;overflow-x:auto;}
.SiPo-FORM table.dg{white-space:nowrap;}
}
@media all and (-ms-high-contrast:none), (-ms-high-contrast:active){.SiPo-FORM table.dg th{border:1px solid #fff;border-width:0 1px;}
.SiPo-FORM table.dg td.FormField,
.SiPo-FORM .dg tr.DGItem td,
.SiPo-FORM .dg tr.DGAlt td{border:1px solid #fff;}
.SiPo-FORM .dg tr.DGItem td:first-child,
.SiPo-FORM .dg tr.DGAlt td:first-child{border-width:1px 0 1px 1px;}
}

.s-box-main ,.mohtava .SiPo-GENERALTEXT {text-align:right;}
.mohtava section.content , .mohtava .GENERALTEXT  {text-align:right;}
.s-box-main .PAPER.dg li , .s-box-main .NEWS li {/*list-style-position: inside;*/margin-right:15px}
.s-box-main .PAPER.dg  .Picture , .s-box-main .NEWS  .Picture   {margin-left:10px}
.s-box-main table {font-size:1rem;}
.s-box-main .PAPER td ,.s-box-main .NEWS  td , .s-box-main table.View td{
    width: auto !important;  
} .s-box-main table .ListPicture {vertical-align:top}
 .responsive-tabs table .HeadLine:empty{display:none}
.ErrorBar:empty {display:none}

table.dg .ListContent ul {margin-bottom:0; text-align:right}

table.dg .ListContent ul li::marker{color:#229F40}
@media screen and (max-width: 768px) {
    .responsive-tabs__panel {
    padding: 0em;
    border-top: 0px solid #cdcdcd;
    width: 100%;
    margin: 0px auto;
    }
  }
